.services {
    padding-top: 41px;
    padding-bottom: 26px;
}

.services-content {
}

.services-list {
}

.services-item {
    padding: 21px 0;
}

.serviceblock {
}

.serviceblock-picture {
    padding-bottom: 17px;
}

.serviceblock-pic {
}

.serviceblock-pic img {
}

.serviceblock-main {
}

.serviceblock-main:before {
}

.serviceblock-content {
}

.serviceblock-control {
}

.serviceblock-linkbtn {
}

.serviceblock-subtitle {
}

.serviceblock-title {
    margin: 16px 0 15px 0;
    text-transform: uppercase;
    color: var(--accent-color);
}

.serviceblock-description {
    padding-bottom: 23px;
}

@media (min-width: 1200.98px) {
    .services {
        padding-top: 70px;
        padding-bottom: 20px;
    }

    .services-content {
    }

    .services-list {
    }

    .services-item {
        padding: 20px 0;
    }

    .serviceblock {
    }

    .serviceblock-picture {
        position: absolute;
        top: 0;
        right: 0;
        width: 47.2%;
        overflow: hidden;
        border-radius: 3px;
        padding: 0;
        height: 100%;
    }

    .services-item:nth-child(2n) .serviceblock-picture {
        left: 0;
        right: 0;
        width: 47.3%;
    }

    .serviceblock-pic {
        height: 100%;
        width: 100%;
    }

    .serviceblock-pic img {
        width: 100%;
        height: 100%;
    }

    .serviceblock-main {
        position: relative;
    }

    .serviceblock-main:before {
    }

    .serviceblock-content {
        padding-top: 2px;
        max-width: 49.7%;
        min-height: 398px;
        display: flex;
        flex-direction: column;
    }

    .services-item:nth-child(2n) .serviceblock-content {
        margin-left: auto;
    }

    .serviceblock-control {
        margin-top: auto;
    }

    .serviceblock-linkbtn {
    }

    .serviceblock-subtitle {
    }

    .serviceblock-title {
    }

    .serviceblock-description {
        padding-top: 24px;
        padding-bottom: 32px;
    }
}
